.incomeStream{
    background-color: rgba(0, 195, 255, 0.3);
    border-style: solid;
    border-radius: 20px;
    border-color: rgb(0, 195, 255);
    padding: 10px;
    display: flex;
    gap: 10px;
    flex-direction: column;
}
input{
    padding: 10px;
    border-radius: 20px;

}

.incomeformbar{
    position: relative;
    text-align: right;
}

button{
    padding:5px;
    border-radius: 20px;

}

button:active{
    background-color: gray;
    padding: 10px;
}

.formcontainer{
    display: flex;
    flex-direction: column;
    gap:20px;
    max-width: 500px;
}

#personalTax{
    display: flex;
    flex-direction: column;
    gap:20px;
}



